emboss-doc_6.6.0+dfsg-6_all.deb


Advertisement

Description

emboss-doc - documentation for EMBOSS

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main i386
Package filename emboss-doc_6.6.0+dfsg-6_all.deb
Package name emboss-doc
Package version 6.6.0+dfsg
Package release 6
Package architecture all
Package type deb
Category doc field::biology field::biology:bioinformatics field::biology:molecular made-of::html role::documentation
Homepage http://emboss.sourceforge.net
License -
Maintainer Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Download size 93.40 KB
Installed size 133.00 KB
This package includes non-essential user documentation for EMBOSS, the
European Molecular Biology Open Software Suite.

Alternatives

Package Version Architecture Repository
emboss-doc_6.6.0+dfsg-6_all.deb 6.6.0+dfsg all Debian Main
emboss-doc - - -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package emboss-doc_6.6.0+dfsg-6_all.deb
Source Package emboss

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install emboss-doc deb package:
    # sudo apt-get install emboss-doc

Files

Path
/usr/share/doc-base/domainatrix
/usr/share/doc-base/emboss-apps
/usr/share/doc-base/emboss-groups
/usr/share/doc-base/emboss-qg
/usr/share/doc/emboss-doc/ChangeLog.gz
/usr/share/doc/emboss-doc/changelog.Debian.gz
/usr/share/doc/emboss-doc/changelog.gz
/usr/share/doc/emboss-doc/copyright
/usr/share/doc/emboss-doc/doc
/usr/share/lintian/overrides/emboss-doc

Changelog

2016-12-03 - Andreas Tille <tille@debian.org>
emboss (6.6.0+dfsg-6) unstable; urgency=medium
* debhelper 10
* d/watch: version=4
* Build-Depends: default-libmysqlclient-dev
Closes: #845838
2016-08-12 - Andreas Tille <tille@debian.org>
emboss (6.6.0+dfsg-5) unstable; urgency=medium
* Make sure manpage links will not end up in archindep packages
Closes: #834013
2016-08-09 - Canberk Koç <canberkkoc@gmail.com>
emboss (6.6.0+dfsg-4) unstable; urgency=medium
[ Canberk Koç ]
* Team upload.
* Autopkgtest added
[ Andreas Tille ]
* hardening+=all
* Fix some minor spelling issues inside packaging
* Secure Vcs-Git
* Bumped Standards-Version
2015-12-01 - Andreas Tille <tille@debian.org>
emboss (6.6.0+dfsg-3) unstable; urgency=medium
* Make sure we will not delete documentation files from new upstream
version
* Enable build on hurd
Closes: #762673
* cme fix dpkg-control
* incorporate changes from biolinux (see below)
* Make sure data are really in th directory where they will be copied from
Closes: #806022
* Ignore false lintian positives about package-contains-timestamped-gzip
* Cleanup debian/copyright from not existing files and not DEP5 conform
issues
* d/watch: add version mangling
2015-04-08 - Tim Booth <tbooth@ceh.ac.uk>
emboss (6.6.0+dfsg-2biolinux1) trusty; urgency=medium
* Current package builds jemboss from source but then installs
the pre-built jemboss.jar from the tarball - not good!!
Add ant dep and ensure that jemboss.jar really builds
* Include image for icon and edit .desktop file
* Add /usr/bin/jemboss
* Clean ./jemboss/runJemboss.sh which is created on build
* Clean various other files that blocked debuild -S (but note
we are still using some convenience copies of JARs)
* Remove makeJar.csh, and thus remove jemboss dep on csh
* Remove activation.jar which does not seem to be used at all
2014-05-19 - Andreas Tille <tille@debian.org>
emboss (6.6.0+dfsg-1) unstable; urgency=medium
[ Andreas Tille ]
* debian/copyright: Add Upstream-Contact to report bugs
[ Gert Wollny ]
* Add patch to pad Hershey_to_Unicode_table consistently (Closes: #748395)
[ Andreas Tille ]
* cme fix dpkg-control:
- drop very old library versions from conflicts / replaces list
* remove explicite quilt dependency which is not needed
* debian/copyright: Exclude invariant GFDL 1.1 files which are related to
quite outdated EMBOSS 2.5.0
* debian/emboss-doc.doc-base.emboss-admin: removed
* debian/patches/remove_non-free_doc.patch: Cleanup Makefile.am from non-free
docs
2013-09-09 - Andreas Tille <tille@debian.org>
emboss (6.6.0-1) unstable; urgency=low
[ Charles Plessy ]
ec024a3 Imported Upstream version 6.5.7
78ef855 Removed upstream patch (for version 6.4.0).
2f66060 Clarified the license of the packaging.
[ Andreas Tille ]
* Imported Upstream version 6.6.0 (+adapt quilt patches)
Closes: #558852 (at least the regexp
dpkg-shlibdeps: warning: symbol.*found in none of the libraries
does not appear in the build log any more - feel free to reopen
with more info)
* Clarified copyright and licenses for:
- emboss/data/OBO/chebi.obo [b60238c]
- emboss/data/OBO/gene_ontology*.obo [dc91819]
- emboss/data/OBO/software.obo [3c8b4bf]
- emboss/data/OBO/*.obo [8c34d40]
- emboss/data/OBO/pathway.obo [1b3bbcf][1ff8ab9]
- emboss/data/OBO/eco.obo [95aa795]
- emboss/data/OBO/ro.obo [2865596]
* debian/control:
- Standards-Version: 3.9.4 (no changes needed)
- Provide real package evince in addition to virtual package pdf-viewer
* debian/rules:
- Remove some remainings from CVS from emboss-test package
* debian/{jemboss.desktop,jemboss.menu}:
- runJemboss.sh is now POSIX shell instead of csh
* debian/source/format: 3.0 (quilt)
* debian/patches/bashism.patch: Avoid bashism
Closes: #690651
2012-08-10 - Andreas Tille <tille@debian.org>
emboss (6.4.0-4) unstable; urgency=low
* use autoreconf to enable latest changes

See Also

Package Description
emboss-explorer_2.2.0-8_all.deb web-based GUI to EMBOSS
emboss-lib_6.6.0+dfsg-6_i386.deb EMBOSS Libraries
emboss-test_6.6.0+dfsg-6_all.deb test files for the EMBOSS package
emboss_6.6.0+dfsg-6_i386.deb European molecular biology open software suite
emdebian-archive-keyring_2.2_all.deb GnuPG archive keys for the emdebian repository
emelfm2-svg-icons_20100219-3_all.deb icon SVG files from emelfm2 project
emma_0.6-5_all.deb extendable MySQL managing assistant
emms_4.2-1.1_i386.deb Emacs MultiMedia System
empathy-common_3.12.12-4_all.deb GNOME multi-protocol chat and call client (common files)
empathy_3.12.12-4_i386.deb GNOME multi-protocol chat and call client
empire-hub_1.0.2.2_i386.deb Empire protocol multiplexer
empire-lafe_1.1-1+b3_i386.deb Fast line-mode Empire client
empire_1.14-1+b1_i386.deb war game of the century
empty-expect_0.6.20b-1+b1_i386.deb Run processes and applications under pseudo-terminal
emu8051_1.1.1-1+b1_i386.deb Emulator and simulator for 8051 microcontrollers
Advertisement
Advertisement